.samo_container .icon.hp.hp_58 {background-image: url('../hotelparam/hp_58_273288.png');}
.samo_container .icon.hp.hp_1000004 {background-image: url('../hotelparam/hp_1000004_385872.png');}
.samo_container .icon.tr.tr_74 {background-image: url('tr_74_145450163.png');display:inline-block;}
.samo_container .icon.tr.tr_76 {background-image: url('tr_76_145450181.png');display:inline-block;}
.samo_container .icon.tr.tr_70 {background-image: url('tr_70_145888229.png');display:inline-block;}
.samo_container .icon.tr.tr_71 {background-image: url('tr_71_145899890.png');display:inline-block;}
